﻿/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }

#page-wrap {padding-bottom:50px;}

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
html {}
body { line-height: 18px; font-family: tahoma, arial, serif; font-size: 12px; color: #000;  background-color:#fff;}

a { text-decoration: none; color: #808080; }
a:hover { text-decoration: underline; }
.clear { clear: both; }
.ui-tabs-hide { display: none; }
br.clear { margin: 0px; padding: 0px; }

h1, h2, h3, h4, h5, h6 { padding-bottom: 5px; color: #000;  line-height: 1em; font-weight: normal; font-family: tahoma, Georgia, serif; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #000; }
h1 { font-size: 30px; }
h2 { font-size: 16px; }
h3 { font-size: 16px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
p { padding-bottom: 10px; /*line-height: 24px;*/ }
strong { font-weight: bold; color: #1c1c1c; }
cite, em, i { font-style: italic; }
pre, code { font-family: Courier New, monospace; margin-bottom: 10px; }
ins { text-decoration: none; }
sup, sub { height: 0; line-height: 1; position: relative; vertical-align: baseline; }
sup { bottom: 0.8em; }
sub { top: 0.3em; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd  { margin-left: 1.5em;}
blockquote  { margin: 1.5em; padding: 1em; color: #666666; background: #e6e6e6; font-style: italic; border: 1px solid #dcdcdc; }
	blockquote p { padding-bottom: 0px; }

input[type=text],input.text, input.title, textarea { background-color:#fff; border:1px solid #bbb; width: 95%;  padding:5px; color: #000; }
select { background-color:#fff; border:1px solid #000;  color: #000; }
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #000; }
input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }
textarea { width: 95%; height: 250px; padding:5px;}
input.smalltext {width:25%;}

img#about-image { float: left; margin: 3px 8px 8px 0px; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/


.right-shadow {  }
	.left-shadow { }
		.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }
			#header { border-bottom: 1px solid #efefef; margin-bottom: 0; padding-top: 5px;}
				#logo { float: left; margin-bottom: 22px; margin-right: 26px; }
				ul#top-menu { float: left; margin-top: 10px; }
				#icons { float: right; margin-top: 17px; }
					#icons span  { font-family: tahoma, arial, serif; color: #a8a8a8; font-size: 14px; float: left; }
					#et-social-icons { float: right; padding-left:23px; padding-top: 4px; }
						#et-social-icons a { padding-left:5px; }
			#quote { margin-top:25px; margin-bottom: 25px; text-align: center; }
				p#quote-1 { font-family: tahoma, arial, serif; font-size: 36px; color: #1d1d1d; }
					span.tagline-quote { color: #b39d9b; }
				p#quote-2 { font-family: tahoma, arial, serif; font-size: 30px; line-height:35px; color: #979797; }
			#featured {  margin: 20px 0 70px 0; }	
			#blurbs { width: 960px; padding-bottom:40px; }	
				.blurb { margin-right: 80px; width: 256px; float:left; }
				.last { width: 286px; }
					.blurb h3.title  { font-family: tahoma, arial, serif; font-weight:bold; font-size: 15px; text-align: center; padding-bottom: 10px; border-bottom: 1px solid #efefef; margin-bottom: 10px; }
						.blurb h3.title a { color: #000000; text-decoration: none; }
					.blurb p { line-height: 21px; }	
					.blurb ul { font-style: italic; font-family: Georgia, serif; color: #758b8d; font-size:12px; line-height: 24px; padding-left: 35px;}
						.blurb ul li { background:url(../img/custom-bg.png) no-repeat 0px 7px; padding-left:21px;}
					.thumb { display:block; float:left; position:relative; margin-top: 6px; margin-right: 20px; margin-bottom:25px; }
						.thumb a { display: block; }
						.item-image { margin-top:6px; margin-left:6px; background: #000; }
						.thumb span.overlay { background:url(../img/box-overlay.png) no-repeat;	display:block; height:68px; left:0px; position:absolute; top:0px; width:68px; }
						.thumb .zoom-icon { background: url(../img/zoom-icon.png) no-repeat; position: absolute; top: 21px; left: 21px; width: 25px; height: 27px; display: none; }
		#call-to-action { border-top: 1px solid #efefef; }		
			#call-to-action p { font-family: tahoma, arial, serif; color: #979797; font-size: 24px; text-align: center; padding-bottom: 25px; padding-top: 18px;  }
				a.learn-more { font-family: tahoma, arial, serif; font-size: 24px; color: #758b8d; text-decoration:none; float:right; padding-top:5px; }
			span#down-arrow { background:url(../img/down-arrow.png) no-repeat; display: block; height: 16px; width: 33px; position: absolute; left: 49%; bottom: -16px; }	
				
				
			#category-name { margin-bottom: 51px; text-align: center; margin-top: -8px; }
				h1.category-title { font-size: 18px; color: #1d1d1d; }
					span.tagline-quote { color: #b39d9b; }
				p.description { font-family: tahoma, arial, serif; font-size: 30px; color: #979797; }	
			#left-area { border-top: 1px solid #efefef; width: 669px; float:left; border-right: 1px solid #efefef; padding-bottom: 15px; }
			#sidebar { width: 290px; float:left; border-top: 1px solid #efefef; }
				.post { padding:25px 50px 25px 0px; }
					.post p { line-height:21px; }
					.post-thumbnail { display:block; float:left; position:relative; margin: 4px 24px 7px 0; height: 200px; width: 200px; }
						.post-thumb { width: 188px; height: 188px; margin-top:6px; margin-left:6px; }
						span.post-overlay { background:url(../img/post-overlay.png) no-repeat;
display:block; height:200px; left:0px; position:absolute; top:0px; width:200px; }
					h2.title { font-size: 30px; }
						h2.title a { color: #1d1d1d; text-decoration: none; } 
						.post p.meta-info { padding-bottom:14px; font-family: tahoma, arial, serif; font-size: 18px; color: #979797; }
							.post p.meta-info a { color: #979797; text-decoration: none; }
							.post p.meta-info a:hover { color: #1d1d1d; }
							
	a.readmore { background: url("../img/readmore.png") no-repeat scroll right bottom; display: block; height: 24px; line-height: 25px; padding-right: 10px; float: right; color: #7e9294; cursor: pointer; text-shadow: none; }
		a.readmore span { background: url("../img/readmore.png") no-repeat; display: block; height: 24px; padding-left: 10px; font-size: 11px; }
	a.readmore:hover { text-decoration: none; color: #000; }
	
	.single p.description { font-size: 24px; }
		.single p.description a { color: #979797; }
		.single p.description a:hover { color: #000; text-decoration: none; }
		
	.fullwidth #left-area { border-right: none; width: 960px; }
	
	.post ul, .comment-content ul { list-style-type: disc; padding: 10px 0px 10px 20px; }
		.post ol, .comment-content ol { list-style-type: decimal; list-style-position: inside; padding: 10px 0px 10px 2px; }
			.post ul li ul, .post ul li ol, .comment-content ul li ul, .comment-content ul li ol { padding: 2px 0px 2px 20px; }
			.post ol li ul, .post ol li ol, .comment-content ol li ul, .comment-content ol li ol  { padding: 2px 0px 2px 35px; }
	
/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/ 
/*------------------------------------------------*/

ul#top-menu a { font-size:12px; color: #1d1d1d; text-decoration: none; padding: 8px 7px 7px; border: 1px solid transparent; }
	ul#top-menu > li.sfHover > a { border: 1px solid #efefef; border-bottom: none; }
	ul#top-menu > li.current_page_item > a { color: #758b8d !important; font-style: italic; font-family: Georgia, serif; }
	ul#top-menu ul a, ul#top-menu ul a:hover { border: none; }
	
	ul#top-menu a:hover { color: #939393; }

ul#top-menu ul { width: 189px; background: #fff; border: 1px solid #efefef; top: 34px !important; padding: 10px 8px 10px 20px; z-index: 9999px; display: none; -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); }
	ul#top-menu ul li { padding: 8px 0; background: url(../img/dropdown-bullet.png) no-repeat 0px 15px; }
		ul#top-menu ul li a { padding: 0px 0px 0px 12px; width: 160px; }
	
		ul#top-menu li:hover ul ul, ul#top-menu li.sfHover ul ul { top: -12px !important; left: 197px !important; } 
	
	
	#randomfrontprod {height:300px; border:1px solid #000;}		
	#wrapperspecials {padding:15px 0 0 20px;}	
/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/

#featured { position: relative; height: 280px; }
	#featured .slide { position: absolute; top: 20px; left: 300px; z-index: 1; opacity: 0; width: 354px; }
		#featured .active-block { top: 0; left: 246px; z-index: 3; width: 462px; }
		#featured .next-block, #featured .prev-block { top: 35px; z-index: 2; }
		#featured .next-block { left: 575px; }
		#featured .prev-block { left: 20px; }
		#featured .active-block, #featured .prev-block, #featured .next-block { opacity: 1; }
		.shadow-left, .shadow-right { position: absolute; top: 35px; height: 234px; display: none; }
		.shadow-left { left: -29px; width: 29px; background: url(../img/active-left-shadow.png) no-repeat; }
		.shadow-right { right: -21px; width: 21px; background: url(../img/active-right-shadow.png) no-repeat; }
		
		a.featured-link { display: none; z-index: 1000; }
		
		.featured-title { position: absolute; bottom: 115px; width: 441px; left: 0; text-align: center; padding: 0 10px 26px; font-size: 30px; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.5);  no-repeat bottom center; display: none; }
		#featured .description { background: no-repeat; width: 411px; height: 86px; position: absolute; bottom: 0px; left: 1px; padding: 26px 25px 0; color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.5); line-height: 20px; display: none; }
		.featured-title, #featured .description { cursor: pointer; }
		
		#featured .active-block .shadow-left, #featured .active-block .shadow-right, #featured .active-block .featured-title, #featured .active-block .description { display: block; }
		
		#featured a.main { display: block; }
		
		img.bottom-shadow { position: absolute; bottom: -7px; left: 0; }
		#featured .active-block img.bottom-shadow { bottom: -10px; }
		
		.gotoslide { position: absolute; top: 0; left: 0; background: url(../img/next-slide-overlay.png); width: 354px; height: 234px; display: none; }
		.gotoslide span { position: absolute; top: 97px; display: block; width: 33px; height: 40px; }
				#featured .next-block .gotoslide span { background: url(../img/featured-arrow.png) no-repeat; right: 99px; }
				#featured .prev-block .gotoslide span { background: url(../img/featured-arrow-left.png) no-repeat; left: 99px; }
		
/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/

h3#comments { background: url(../img/comment-title-bg.png) repeat-x 0px 17px; text-align: center; font-size: 30px; color: #000; margin-bottom: 50px; }
	h3#comments span { background: #fff; padding: 0 20px; }

.comment-body { position: relative; padding: 0 50px 15px 88px; }
	.avatar-container { position: absolute; top: 3px; left: 0; padding: 6px 0 0 6px; width: 63px; height: 63px; }
		.avatar-overlay { position: absolute; top:0; left: 0; background: url(../img/avatar-overlay.png) no-repeat; display: block; width: 68px; height: 68px; }
		
.comment ul.children { margin-left: 88px; }
	.comment-meta { color: #979797; font-family: tahoma, Georgia, serif; font-size: 15px; font-weight: bold; padding-bottom: 11px;  }
		span.fn, span.fn a { color: #1d1d1d; }
			span.fn a:hover { color: #000; text-decoration: none; }
	
	.reply-container { background: url("../img/readmore.png") no-repeat scroll right bottom; display: block; height: 24px; line-height: 25px; padding-right: 10px; float: right; cursor: pointer; text-shadow: none; }
		.reply-container a { background: url("../img/readmore.png") no-repeat; display: block; height: 24px; padding-left: 10px; font-size: 11px; color: #7e9294; }
	.reply-container a:hover { text-decoration: none; color: #000; }
	
#commentform textarea#comment { width: 96%; }
	#commentform input[type=text] { width: 38%; }

	li.comment #respond textarea { width: 94% !important; }
	li.comment #respond input[type=text] { width: 48% !important; }
	
#respond h3#comments { margin-bottom: 20px; }
		
/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

#footer { margin-top:25px; }
	#footer .right-shadow { background-color: transparent; }
		#footer-top {  }
			#footer-widgets {  width: 960px;  }
				.footer-widget { width: 266px; margin-right: 80px; float: left; margin-bottom: 20px; }
				.last {  margin-right:0;}
					h4.widgettitle { font-family: tahoma, arial, serif; color: #758b8d; font-size: 15px; padding-bottom: 18px; font-weight: bold;}
					#footer-logo { margin-top: -18px; }
						#footer-logo span { padding-left: 15px; color: #758b8d; font-style: italic; font-family: Georgia, serif; text-shadow: 1px 1px 1px #fff; font-size: 11px; }
					.footer-widget .thumb { display:block; float:left; position:relative; margin-top: 6px; margin-right: 19px; margin-bottom:12px; }	
					.footer-widget { line-height: 21px; color: #a6a6a6;  }
						.footer-widget a { color: #a6a6a6; text-shadow: 1px 1px 1px #fff; }
						.footer-widget a:hover { color: #111; text-decoration: none; }
					.footer-widget ul { margin-bottom:8px;  }
						.footer-widget ul ul { margin-bottom:0; }
							.footer-widget ul li { background:url(../img/footer-bullet.png) no-repeat 0 7px; padding:0px 0 10px 13px; }
							.footer-widget ul li ul { margin:0 0 -3px; padding:5px 0 0 7px; }
			#footer-bottom {clear: both; padding-bottom: 28px; padding-top: 26px; color:#7a7a7a; }	
			
				ul.bottom-nav li {float: left; font-size: 10px; padding-right: 19px; }		
					ul.bottom-nav li a {color:#7a7a7a; text-shadow: 1px 1px 1px #fff;}
					ul.bottom-nav li a:hover {text-decoration: none; color: #acacac; } 
				p#copyright { float:right; font-size:12px; color:#7a7a7a; text-shadow: 1px 1px 1px #fff; }	
					p#copyright a { font-style: italic; color:#758b8d; font-family: Georgia, serif; }

	
/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

.widget { width: 280px; position: relative; padding: 25px 25px 8px 40px; }
	.widget h4.widgettitle { font-family: tahoma, arial, serif; color: #1b1b1b; font-size: 15px; font-weight: bold; padding: 0 0 22px 0; }
		.widget ul li { background:url(../img/footer-bullet.png) no-repeat 0px 12px; padding: 5px 0 5px 12px; display: block; }
			.widget ul li a { color:#979797; text-shadow: none; text-decoration: none; }
				.widget ul li a:hover { color:#767676; }
				
				
/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/

div.post .new-post .aligncenter, .aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin-bottom: 10px; }
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }
.alignright { float: right; }
.alignleft { float: left }
img.alignleft { display:inline; float:left; margin-right:15px; }
img.alignright { display:inline; float:right; margin-left:15px; }

	
/*------------------------------------------------*/
/*---------------[DEFAULT DROPDOWN SETTINGS]---*/
/*------------------------------------------------*/

.nav ul { position:absolute; top:-999em; background-position: bottom; background-repeat: no-repeat; z-index: 10; }
.nav li { float:left; position:relative; }
.nav a { display:block; float: left; }
	.nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:35px; }
	.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
		.nav li li:hover ul, ul.nav li li.sfHover ul { left:192px; top:0px; }
	.nav li:hover ul, .nav li li:hover ul { top: -999em; }
	.nav li li {	display: block;	padding: 0px; float: left; height: auto !important; }
	.nav li ul { width: 191px; z-index:1000; }
		.nav li li a:link, .nav li li a:visited {	display: block; height: auto; float: left; }
		.nav li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }


/*------------------------------------------------*/
/*-----------------[WP CALENDAR]-----------------*/
/*------------------------------------------------*/
#wp-calendar { empty-cells: show; margin: 10px auto 0; width: 240px;	}
	#wp-calendar a { display: block; text-decoration: none; font-weight: bold; }
		#wp-calendar a:hover { text-decoration: underline; }
	#wp-calendar caption {	text-decoration: none; font: bold 13px Arial, Sans-Serif; }
	#wp-calendar td {	padding: 3px 5px; color: #9f9f9f; }
		#wp-calendar td#today { color: #000; }
	#wp-calendar th {	font-style: normal;	text-transform: capitalize;	padding: 3px 5px; }
		#wp-calendar #prev a, #wp-calendar #next a { font-size: 9pt; }
		#wp-calendar #next a { padding-right: 10px; text-align: right; }
		#wp-calendar #prev a { padding-left: 10px; text-align: left; }
		
/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/
.pagination { overflow: hidden; padding: 15px 12px 0px; }

.wp-pagenavi { position: relative; text-align: right; padding: 0 50px 30px 0; }

a.readmore:hover, #sidebar div.custom-sidebar-block ul.control li a:hover, ul#cats-menu li a:hover, ul#page-menu li a:hover, div#slider-control div.featitem h2 a  { text-decoration: none; }

.js #feat-content, .js div#from-blog div.entries {display: none;} 

.foursixeight { margin: 0px 0px 15px 84px;}

.nav ul li, .nav ul a { float: left; }
#footer .nobg { background: none !important; }
#trackbacks h3#comments { background: none; }
.fullwidth #et_pt_gallery { width: 995px; }

.post img { max-width: 100%; height: auto; }


.col-50-l {display: inline;	float: left; margin-left: 1%; margin-right: 01%; width: 48%;}
.col-50-r {display: inline;	float: left; margin-left: 1%;	margin-right: 0%; width: 48%;}
.col-70-l {display: inline;	float: left; margin-left: 1%; margin-right: 1%; width: 68%;}
.col-30-r {display: inline;	float: left; margin-left: 1%;	margin-right: 1%; width: 98%;}


/* --------------------------------------------------------------
   Product list frontpage styles - default 3 col
-------------------------------------------------------------- */
.productimagecontainer {position:relative;}
#prod-front-wrap {margin-top:25px; }
.prodfrontdetails {border: 1px solid #dadada; border-bottom: 1px solid #b7b7b7; background: #fff; padding: 5px; -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); margin-bottom: 7px; }	
.prod-front {width: 31.333%; display: inline; float: left; margin-left: 1%; margin-right: 1%; margin-bottom:67px;}
.prod-front img   {width:100%;}
.prod-front p   {padding:0 10px;}
.prod-front h3 {font-family: tahoma, arial, serif; font-weight:bold; font-size: 15px; text-align: center; padding: 10px 0; border-bottom: 1px solid #eee; margin-bottom: 10px;}
.prod-front .price {padding:15px; color:#758B8D; text-align:center;}
.price { display:block;}

/* --------------------------------------------------------------
   Product frontpage styles - default 2 col
-------------------------------------------------------------- */
.prod-front-2col {display: inline; float: left;  width: 48%; margin-left: 1%; margin-right: 1%; margin-bottom:67px;}
.prod-front-2col-detail {display: inline; float: left; margin-left: 10px; margin-right: 0; width: 75%;}
.prod-front-2col-image {display: inline; float: left; margin-right: 10px; margin-left: 0;}
.prod-front-2col-image img {width:100%;}
.prod-front-2col-detail h3 {font-family:tahoma, arial, serif; font-weight:bold; font-size: 15px; text-align: center; padding: 10px 0; border-bottom: 1px solid #eee; margin-bottom: 10px;}
.prod-front-2col-detail .price {padding:15px; color:#758B8D; text-align:right;}


/* --------------------------------------------------------------
   Product list frontpage styles - default 1 col
-------------------------------------------------------------- */
.prod-front-1col {display: inline; float: left;  width: 100%;  margin-bottom:67px; }
.prod-front-1col-image {width: 29.25%; display: inline; float: left; margin-left: 16px; margin-right: 16px;}
.prod-front-1col-image img {width:100%;}
.prod-front-1col-detail h3 {font-family: tahoma, arial, serif; font-weight:bold; font-size: 15px; text-align: center; padding: 10px 0; border-bottom: 1px solid #eee; margin-bottom: 10px;}
.prod-front-1col-detail {display: inline; float: left; margin-left: 10px; margin-right: 0; width: 65%;}
.prod-front-1col-detail .price {padding:15px; color:#758B8D; text-align:right;}

/* --------------------------------------------------------------
   Product list styles - default 4 col
-------------------------------------------------------------- */
.prod-front4 {border: 1px solid #666666; display: inline;	float: left;position: relative;	margin-left: 5px; padding-top: 5px; margin-right: .25%; width: 24%; margin-bottom:4px; min-height:270px;}
.prod-front4 img   {width:60%;  margin-left: 42px;}
.prod-front4 h3   {font-weight:; color:#999; font-size:1.5em;padding:0 5px; text-align: center;}
.prod-front4 p   {padding:0 10px;}
.prod-front4 .price {color:#758B8D; font-size:1.2em; font-weight:bold;  text-align:center; padding:5px; margin:0 5px 5px 0;}


#twitter_update_list li {
list-style-type: none;
 background:url(../img/footer-bullet.png) no-repeat 0px 12px; padding: 5px 0 5px 12px; display: block;
}

#twitter_update_list span a {
display: inline;
color: #000000;
}
#twitter_update_list span a:hover {
text-decoration: underline;
color: #666666;
}

#langselect, #curselect {float:right; margin:0 0 0 15px;}
#langselect select, #curselect select {font-family: tahoma, arial, serif; color: #a8a8a8; font-size: 13px; border:none;}
#langselect select:hover, #curselect select:hover {color:#666; border:none; cursor:pointer;}
#curselect .Rate {visibility:hidden;}

.select {
	position: absolute;
	padding: 0 24px 0 8px;
	 font-family: tahoma, arial, serif; color: #a8a8a8; font-size: 13px;

	overflow: hidden;
}

option {

font-family: tahoma, arial, serif; color: #000; font-size: 13px;

	}
	
ul#headermenu a { font-size:12px; color: #1d1d1d; text-decoration: none; padding: 8px 7px 7px; border: 1px solid transparent; }
	ul#headermenu > li.sfHover > a { border: 1px solid #efefef; border-bottom: none; }
	ul#headermenu > li.current_page_item > a { color: #758b8d !important; font-style: italic; font-family: Georgia, serif; }
	ul#headermenu ul a, ul#headermenu ul a:hover { border: none; }
	
	ul#headermenu a:hover { color: #939393; }

ul#headermenu ul { width: 189px; background: #fff; border: 1px solid #efefef; top: 34px !important; padding: 10px 8px 10px 20px; z-index: 9999px; display: none; -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); }
	ul#headermenu ul li { padding: 8px 0; background: url(../img/dropdown-bullet.png) no-repeat 0px 15px; }
		ul#headermenu ul li a { padding: 0px 0px 0px 12px; width: 160px; }
	
		ul#headermenu li:hover ul ul, ul#headermenu li.sfHover ul ul { top: -12px !important; left: 197px !important; } 
		
img#product-detail  {width:100%;}

.et_pt_portfolio_item { font-size:10px; font-family: tahoma, arial; }
			.et_pt_portfolio_item h3 { color: #000; font-size:12px !important; padding-bottom: 12px; }
			.et_pt_portfolio_entry {  padding: 0px;  margin-bottom: 7px; }
				.et_pt_portfolio_image { position: relative; }
					.et_pt_portfolio_image img { display: block;  }
					.et_portfolio_more_icon, .et_portfolio_zoom_icon { display: block; height: 37px; position: absolute; top: 68px; width: 37px; text-indent: -9999px; display: none; }
					.et_portrait_layout .et_portfolio_more_icon, .et_portrait_layout .et_portfolio_zoom_icon { top: 142px; }
					.et_portfolio_more_icon { background: url(../img/portfolio-more-icon.png) no-repeat; left: 94px; }
					.et_portfolio_zoom_icon { background: url(../img/portfolio-zoom-icon.png) no-repeat; left: 134px; }
					.et_video .et_portfolio_zoom_icon { background: url(../img/portfolio-video-icon.png) no-repeat; }
					.et_pt_portfolio_overlay { width: 100%; height: 100%; display: block; position: absolute; top: 0px; left: 0px; }
					.et_portfolio_more_icon, .et_portfolio_zoom_icon { top: 75px; }
			
#page-wrap-products .spacing {padding:0px 11px 0px 6px;}

.fl-right {float:right; }

.fl-right select { 
margin:0;

    color: #000;
    font-family:tahoma,arial,serif;
    font-size: 13px;}
	
	/* --------------------------------------------------------------
   Product extra styles
-------------------------------------------------------------- */
#showAdd {}
#product-detail  {margin-bottom:25px;}

/* --------------------------------------------------------------
   Extra Product info on detail page - Related & Recommended
-------------------------------------------------------------- */
#extra-products-info {display: inline;
	float: left;
	margin-left: 1%;
	margin-right: 1%;}
.related-prod-wrap {width: 48%; float:left; overflow:hidden;}
.prod-recom-wrap {width: 48%; float:right; overflow:hidden;}

/* --------------------------------------------------------------
   Related products display
-------------------------------------------------------------- */
#related-prod {margin-top:25px;}
#related-prod h6 {font-family: tahoma, arial, serif; font-weight:bold; font-size: 15px; text-align: center; padding: 10px 0; border-bottom: 1px solid #eee; margin-bottom: 10px;}
.related-prod-detail {margin-bottom:20px; }
.related-prod-image img { width:100%;}
.related-prod-info {}
#related-prod img {}

/* --------------------------------------------------------------
   Recommended products display
-------------------------------------------------------------- */
#recom-prod {margin-top:25px;}
#recom-prod h6 {font-family:tahoma, arial, serif; font-weight:bold; font-size: 15px; text-align: center; padding: 10px 0; border-bottom: 1px solid #eee; margin-bottom: 10px;}
.recom-prod-detail {margin-bottom:20px;  }
.recom-prod-image img{position: relative; width:100%;}

.recom-prod-image{ width: 100%; }
.recom-prod-info {}
#recom-prod img {}

/* --------------------------------------------------------------
   Product & info page styles
-------------------------------------------------------------- */
#main-page-wrap {margin-top:0px;}
.page {margin-top:0px;}
#page-wrap { }
#page-wrap-products { }
.page-title {margin-bottom: 1em; color: #666;  }

#toptext {margin:55px 0px 50px 5px;}
/* #Buttons
================================================== */

	a.button, button, input[type=submit], input[type=reset], input[type=button] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  padding: 4px 12px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: 21px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	a.button:hover, button:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	a.button:active, button:active, input[type=submit]:active, input[type=reset]:active, input[type=button]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width, button.full-width, input[type=submit].full-width, input[type=reset].full-width, input[type=button].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }
		
.prodbuttons {display:inline; overflow:hidden; position:relative; width:100%; margin-top:10px;}
.buybutton {width:100px; float:left; margin-left:30px;}
.viewbutton {width:100px; float:right;}